/**
 * @author Abderrazek Boufahja > INRIA Rennes IHE development Project
 *
 */
.boldStyle {
	font-weight : bold;
}

.imgMenu{
	width : 25px;
	height: 25px;
	margin-right: 3px;
	margin-left: 5px;
	vertical-align:middle;
}

a.menuLink:link, a.menuLink:visited {
color: black;
text-decoration: none;
}

a.menuLink2:link, a.menuLink2:visited {
color: white;
text-decoration: none;
font-weight: bold;
}

a.menuLink2:hover {
color: black;
text-decoration: none;
font-weight: bold;
}

.fataltemp
{
    background-color : #FF7777;	
    margin: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    width: 99%;
}

.errortemp
{
    background-color : #FFCCCC;	
    margin: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    width: 99%;
}

.warningtemp
{
    background-color : #FFCC79;	
    margin: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    width: 99%;
}
